channels[daphne]~=4.1.0
channels-redis~=4.2.0
crispy-bootstrap5~=2024.10
Django>=5.1.2,<6.0
django-crispy-forms~=2.3
django-extensions~=3.2.3
django-filter~=24.3
django-haystack~=3.3.0
django-mailer~=2.3.2
django-phonenumber-field~=8.0.0
django-pipeline~=3.1.0
django-polymorphic~=3.1.0
django-tables2~=2.7.0
djangorestframework~=3.15.2
django-rest-polymorphic~=0.1.10
elasticsearch~=7.17.9
gspread~=6.1.4
gunicorn~=23.0.0
odfpy~=1.4.1
pandas~=2.2.3
phonenumbers~=8.13.47
psycopg~=3.2.3
pypdf~=5.0.1
ipython~=8.28.0
python-magic~=0.4.27
requests~=2.32.3
sympasoap~=1.1
uvicorn~=0.32.0
websockets~=13.1